#Tue Aug 17 16:09:27 EDT 2004
NAME=Composants de base de la g\u00E9n\u00E9ration de test Hyades
GENERATE_TEST_MENUITEM_LABEL=G\u00E9n\u00E9rer un test...
GENERATE_TEST_TOOLTIP=G\u00E9n\u00E8re un test
TEST_GENERATION_WIZARD_TITLE=G\u00E9n\u00E9ration de test
TEST_GENERATION_SELECT_GENERATOR_WIZARDPAGE_DESCRIPTION=S\u00E9lectionnez le g\u00E9n\u00E9rateur de test install\u00E9...
TEST_GENERATOR_SELECTION_LABEL=G\u00E9n\u00E9rateur de test \:
SELECT_SUITE_LOCATION_WIZARDPAGE_DESCRIPTION=S\u00E9lectionnez l'emplacement de la suite de tests g\u00E9n\u00E9r\u00E9e...
TestgenUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=Une disposition correcte n''a pas \u00E9t\u00E9 affect\u00E9e \u00E0 l''\u00E9l\u00E9ment parent composite ({0}).
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_TITLE=G\u00E9n\u00E9ration de test
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_DEFAULT_MESSAGE=G\u00E9n\u00E9ration du test...
RunTestGenWizard.UNABLE_TO_LOAD_SELECTED_GENERATOR_ERROR_MSG=IWAT3001E Impossible de localiser le g\u00E9n\u00E9rateur s\u00E9lectionn\u00E9
RunTestGenWizard.TESTSUITE_EXISTS_TITLE=Avertissement
RunTestGenWizard.TESTSUITE_EXISTS=Le test g\u00E9n\u00E9r\u00E9 existe d\u00E9j\u00E0 et sera remplac\u00E9.  Voulez-vous continuer ?
TestSuiteLocationSelectionPage.TEST_FILENAME_CONTROL_LABEL=Nom du fic&hier de test \:
TestGenFileUtil.FAILED_TO_GET_RESOURCE_ERROR_MESSAGE=IWAT3002E Impossible d'extraire la ressource
TestGenFileUtil.TRACE_FILE_LOCATION_STATUS_MESSAGE=Fichier de trace \: 
FileLocationSelectionWizardpage.INVALID_FILENAME=Entrez un nom de fichier valide.
FileLocationSelectionWizardpage.INVALID_CONTAINER=S\u00E9lectionnez un projet \u00E0 utiliser comme conteneur.
